h2.search_title {
  font-size: 4.8rem;
  font-family: "copperplate", "Noto Sans JP";
  margin: 5rem 0;
}
.no_item_text {
  padding: 16rem 0;
  text-align: center;
  font-size: 2rem;
  background: var(--gray-color);
}

@media only screen and (max-width: 1024px) {
	h2.search_title {
		font-size: 2rem;
		margin: 2.5rem 0;
	}
	.no_item_text {
		padding: 16rem 0;
		text-align: center;
		font-size: 1.4rem;
		background: var(--gray-color);
	}
}
